/*

 Theme Name:   Design Garage Template

 Theme URI:    https://www.understrap.com

 Description:  UnderStrap Child Theme

 Author:       Design Garage

 Author URI:   http://www.designgarage.co.nz

 Template:     understrap

 Version:      0.3.5

 License: GNU General Public License v2 or later

 License URI: http://www.gnu.org/licenses/gpl-2.0.html

 Text Domain:  understrap-child

 Tags: one-column, custom-menu, featured-images, theme-options, translation-ready

 GitHub Theme URI: holger1411/understrap-child.

*/

/*****************************

GENERAL SETTINGS

 ******************************/
body {
    font-family: 'Didact Gothic', sans-serif;
}

h1 {
    font-family: 'Didact Gothic', sans-serif;
    font-weight: 200 !important;
}

a:hover {

    text-decoration: none;

}

.a{color:grey;}

.home h1 {
font-family: 'Parisienne', cursive !important;
	font-size: 40px;
	line-height: 50px;
	margin-bottom: 20px;
    position: relative;
}
.home h1:after {
    background-color: #ffffff;
    width: 100px;
    height: 5px;
    bottom: -20px;
    left: 0;
    right: 0;
    content: "";
    position: absolute;
    margin: auto;
}
	

.home-banner p {
	font-size: 20px;
}


/******************************

HEADER

*******************************/

#wrapper-navbar {

    position: relative;
    padding-top: 10px;
    padding-bottom: 10px;
    background-color: #ffffff;
}

#wrapper-navbar .custom-logo-link {

    margin: 0;

    padding: 0;

}

.bg-dark {

    background-color: #ffffff !important;

}

#main-menu {

    width: 100%;

}

.navbar-nav {

    justify-content: flex-end;

}

.navbar-dark .navbar-nav .nav-link {

    font-weight: 700;

    color: #000000;

}
.navbar-dark .navbar-nav .nav-link, .navbar-dark .navbar-nav .active > .nav-link {

    font-weight: 700;

    color: #000000;

}
.navbar-dark .navbar-nav .nav-link:focus, .navbar-dark .navbar-nav .nav-link:hover {
    color: #97d6b7;
}

/****************************

MAIN CONTENT AREA

****************************/

.nopadding {

    padding-left: 0;

    padding-right: 0;

}

.page-banner-wrapper img {

    width: 100%;

    height: auto;

}

#main {

    margin-top: 50px !important;

    margin-bottom: 80px;

}
.home #main {
    margin-bottom: 0;
    margin-top: 0 !important;
}
.single-post #main {
    margin-top: 0 !important;
}
.blog #main {
    margin-bottom: 0;
}
.blog #content {
    margin-bottom: 80px;
}
#right-sidebar {
    margin-top: 50px;
}
.green-section {
    padding-top: 50px;
    padding-bottom: 30px;
    background-color: #97d6b7;
}
.green-section p {
    color: #ffffff;
}
.intro-wrapper p {
    font-size: 20px;
    line-height: 26px;
}
.btn {
    text-transform: uppercase;
    border: 1px solid #ffffff !important;
}
.section {
    padding-top: 50px;
    padding-bottom: 50px;
}
.profile-pic-wrapper {
    padding-top: 30px;
}
.testimonials-section {
    position: relative;
    text-align: left;
    background-color: #ebebeb;
    color: #555555;
	padding: 40px;
}
.testimonials-wrapper {
    position: relative;
}


.testimonials-section h2 {
    margin-bottom: 50px;
}
.testimonials-wrapper p {
    text-align: left;
}
.testimonials-wrapper .author {
    text-align: left;
    font-weight: 700;
}
.profile-wrapper h2 {
    text-transform: uppercase;
    color: #6abcdd;
    font-size: 30px;
    line-height: 30px;
    margin-bottom: 0;
}
.profile-wrapper h3 {
    font-size: 16px;
    line-height: 20px;
    color: #6abcdd;
}
#wrapper-navbar {
    border-bottom: 0 !important;
}
.entry-title {
    background:lightgray !important;
	color:#ffffff;
	height:100px;
	padding-top:25px;
	text-align:center;
}
.blog h2.entry-title, .single-post .entry-title, .archive .entry-title {
    background: transparent !important;
    text-align: left !important;
    padding-left: 0 !important;
    color: #000000 !important;
}
.blog .entry-title a {
    color: #000000 !important;
}
.blog article.post {
    border-bottom: 1px solid #e4e4e4;
    margin-bottom: 20px;
    padding-bottom: 20px;
}
.blog article.post:last-child {
    border-bottom: 0;
    margin-bottom: 0;
}
.blog-image-wrapper {
    display: inline-block;
    width: 40%;
    vertical-align: top;
}
.blog-image-wrapper.hide {
    display: none;
}
.blog-image-wrapper img {
    padding-right: 20px;
}
.blog-content-wrapper {
    display: inline-block;
    width: 60%;
    vertical-align: top;
}
.blog-content-wrapper.hide {
    display: block;
    width: 100%;
}
.blog-content-wrapper .entry-title {
    padding-top: 0;
}
#single-wrapper article.post img {
    padding-bottom: 20px;
}
/**************************

FOOTER

***************************/

#footer {

    position: relative;

    background-color: #ebebeb;

    padding-top: 30px;

    padding-bottom: 50px;

    color: #212529;
	margin-top: 30px;
	border-top: 1px solid #212529;

}

#footer h3 {

    font-size: 18px;

    line-height: 24px;

    text-transform: uppercase;

    color: #212529;

    margin-bottom: 20px;

    font-weight: 700;

}

#footer-menu {

    margin: 0;

    padding: 0;

    list-style: none;

}

#footer-menu li a {

    padding: 0;

    color: #212529;

    font-size: 14px;

    line-height: 24px;

    font-weight: bold;
    text-transform: uppercase;

}

#footer ul {

    margin: 0;

    padding: 0;

    list-style: none;

}
#footer ul.contacts {
    margin-left: -10px;
}

#footer ul.contacts li a {

    color: #212529;

    font-size: 14px;

    line-height: 24px;

    font-weight: bold;

}

#footer ul.contacts li address {

    color: #212529;

    font-size: 14px;

    line-height: 24px;

    font-weight: bold;

    margin-bottom: 0;

}

#footer ul.social-media li {

    display: inline-block;

    margin: 0 5px;

}

#footer ul.social-media li:first-child {

    margin-left: 0;

}

#footer ul.social-media li a {

    color: #212529;

    font-size: 26px;

    line-height: 26px;

}
#footer .contact-details-col span {
    width: 40px;
    display: inline-block;
    text-align: center;
}

#footer address {
    display: inline-block;
}

#copyright {

    padding-top: 20px;

    padding-bottom: 20px;

    font-size: 14px;

    line-height: 20px;

    text-align: center;

    color: #000000;
	background-color: #ebebeb;

}

#copyright a {

    color: #000000;

}

.wrapper {

    padding: 0;

}

.footer-widget-wrapper {

    margin-top: 10px;

}
@media screen and (max-width: 1199px) {
    .testimonials-wrapper::before {
        left: 0;
        top: -80px;
    }
}
@media screen and (max-width: 991px) {

    .container {

        max-width: 100%;

    }
    .section {
        padding-top: 30px;
        padding-bottom: 30px;
    }
    #pg-787-0 {
        margin-bottom: 0 !important;
    }
    #main {
        margin-top: 30px !important;
    }

}
@media (min-width: 768px) and (max-width: 991px) {
	.navbar {
		top: 10px !important;
		margin-bottom: 20px;
	}
	.navbar-nav {
		justify-content: center;
	}
	.service-tile, .about-tile {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.image-tile {
		padding-right: 30px !important;
	}
}

@media screen and (max-width: 767px) {

    #main-menu {

        padding-top: 15px;

    }
    .navbar-toggler {
        background: grey;
        border-radius: 0;
        padding: 3px 5px;
    }
		.service-tile, .about-tile {
		padding-left: 30px !important;
		padding-right: 30px !important;
	}
	.image-tile {
		padding-right: 30px !important;
	}
	.about-content-wrapper .wp-block-column:not(:last-child) {
		margin-right: 0;
	}
	.about-content-wrapper .wp-block-column:not(:first-child) {
		margin-left: 0;
		padding-left: 15px;
	}
}

@media (min-width: 576px) and (max-width: 767px) {

    .social-media-col {

        margin-top: 20px;

    }

}

@media screen and (max-width: 575px) {

    .social-media-col, .contact-details-col {

        margin-top: 20px;

    }
    .testimonials-wrapper .slick-slide {
        padding-left: 10px;
        padding-right: 10px;
    }

    #wrapper-navbar .custom-logo-link img {

        width: 200px;

    }

    #copyright span {

        display: block;

        margin-top: 10px;

    }
    h1 {
        font-size: 30px;
        line-height: 40px;
    }
    h2 {
        font-size: 20px;
        line-height: 30px;
    }
    h3 {
        font-size: 18px;
        line-height: 24px;
    }
    .testimonials-section h2 {
        margin-bottom: 20px;
    }
    .testimonials-wrapper::before {
        content: "";
    }
    .intro-wrapper p {
        font-size: 18px;
        line-height: 24px;
    }
    .blog-image-wrapper, .blog-content-wrapper {
        display: block;
        width: 100%;
    }
    .blog-image-wrapper img {
        padding-right: 0;
        padding-bottom: 20px;
    }
	.about-content-wrapper .wp-block-column:not(:first-child) {
		padding-left: 0;
	}
	.testimonials-row {
		margin-left: 15px;
		margin-right: 15px;
	}
}
/*--------------------------------------------------------------
## Gutenberg Media & Text Block Fallback for IE11
--------------------------------------------------------------*/
.wp-block-media-text:after {
	display: table;
	content: "";
	clear: both;
}
.wp-block-media-text figure {
	float: left;
	width: 50%;
}
.wp-block-media-text .wp-block-media-text__content {
	float: right;
	width: 50%;
}
.wp-block-media-text.has-media-on-the-right figure {
	float: right;
}
.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
	float: left;
}
@supports (display: grid) {
	.wp-block-media-text figure {
		float: none;
		width: inherit;
	}	
	.wp-block-media-text .wp-block-media-text__content {
		float: none;
		width: inherit;
	}	
	.wp-block-media-text.has-media-on-the-right figure {
		float: none;
	}
	.wp-block-media-text.has-media-on-the-right .wp-block-media-text__content {
		float: none;
	}
}